OgreSkeletonSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSkeleton.h"`
`#include "OgreSerializer.h"`

Go to the source code of this file.

## Classes

class | Ogre::SkeletonSerializer
| Class for serialising skeleton data to/from an OGRE .skeleton file. More...

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::SkeletonVersion { Ogre::SKELETON_VERSION_1_0, Ogre::SKELETON_VERSION_1_8, Ogre::SKELETON_VERSION_LATEST = 100 }
| Skeleton compatibility versions. More...

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25